# Chinese (Taiwan) Translation for evince.
# Copyright (C) 2004-07 Free Software Foundation, Inc.
# This file is distributed under the same license as the evince package.
# Funda Wang <fundawang@linux.net.cn>, 2004.
# Abel Cheung <maddog@linuxhall.org>, 2005.
# Wei-Lun Chao <chaoweilun@pcmail.com.tw>, 2005, 2010.
# Woodman Tuen <wmtuen@gmail.com>, 2006-07.
# Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>, 2008, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: evince 3.3.5\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 18:10+0100\n"
"PO-Revision-Date: 2017-02-21 10:50+0800\n"
"Last-Translator: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>\n"
"Language-Team: Chinese (traditional)\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.12\n"

msgid "Printing is not supported on this printer."
msgstr "這臺印表機不支援列印。"
